<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_personality_widget_switch" android:key="setting_personality_widget_switch" android:defaultValue="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_personality_widget_extend" android:key="setting_personality_widget_extend" android:defaultValue="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_widget_font_color" android:key="setting_personality_widget_font_color" android:defaultValue="@string/default_text" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_widget_background_color" android:key="setting_personality_widget_background_color" android:defaultValue="@string/default_text" app:isLastItemInThisGroupWithValue="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>